Server aufeinmal auf 1.11?!

Dieses Thema im Forum "Server Plugins" wurde erstellt von TheKadix, 25. November 2016.

  1. TheKadix
    Offline

    TheKadix

    Registriert seit:
    20. November 2016
    Beiträge:
    8
    Hallo, ich habe ein BungeeCord Netzwerk, bis gestern Abend könnte ich noch /Server SW-01 machen jedoch als ich heute morgen online kam please use 1.11 ahm ja habe dann die Spigot.jar noma auf 1.8 ausgetauscht und neugestartet aber leider ging es danach noch immer nicht auch wenn ich /version in der Konsole mache kommt Spigot 1.8.8
    Ich habe keine Ahnung woran es liegen könnte
     
    #1
  2. Trasher
    Offline

    Trasher

    Registriert seit:
    14. März 2016
    Beiträge:
    15
    Ort:
    Manching
    Minecraft:
    _Trasher
    Guten Abend,

    da es sich bei deinem Server ja um ein Netzwerk handelt, könnte ich mir nur vorstellen, dass du eventuell die Server-JAR bei einem anderen Server, welcher im Netzwerk steht, aktualisiert hast. (...oder greift jeder Server auf die gleiche JAR zu?)

    Ebenso würde uns eine Auflistung deiner installierten Plugins (BungeeCord & Spigot/Bukkit) weiterhelfen.

    Mit freundlichen Grüßen,
     
    #2
  3. TheKadix
    Offline

    TheKadix

    Registriert seit:
    20. November 2016
    Beiträge:
    8
    SkyWars, AntiLaby, Essentials Chat, Essentials Spawn, Freunde, Holographic Displays, NoWeather, PermissionsEx, ProtolLib, ServerTeamInfo,
    Worldguard und Worldedit
    @Dev_Tal
     
    #3